lang: fr
model:
  title: 'MeteoLux'
  subtitle: ''
  data: {}
  sound: 'default'
  ttl: '0'
  expiration: '0'
  priority: 'default'
  badge: '0'
  category: ''
  channel_id: ''
active: true
vigilances:
  - datetime_start: 2023-01-15 00:00
    datetime_end: 2023-01-17 01:00
    level: 3
    type: 11
    group: 1
    region: 'south'
    description: "DANGER: Avis de crue*. Dimanche (15/01) 00h00 à mardi (17/01) 01h00, pour le sud du pays."
  - datetime_start: 2023-01-15 13:00
    datetime_end: 2023-01-16 20:00
    level: 2
    type: 2
    group: 0
    region: 'all'
    description: "DANGER POTENTIEL: Avis de vent fort. Dimanche (15/01) 13h00 à 18h00, pour tout le pays

Lundi (16/01) 15h00 à 20h00, pour tout le pays."
  - datetime_start: 2023-01-16 07:00
    datetime_end: 2023-01-16 18:00
    level: 2
    type: 4
    group: 0
    region: 'all'
    description: "DANGER POTENTIEL: Avis de neige. Lundi (16/01) 07h00 à 18h00, pour tout le pays."
  - datetime_start: 2023-01-15 00:00
    datetime_end: 2023-01-17 01:00
    level: 2
    type: 11
    group: 1
    region: 'north'
    description: "DANGER POTENTIEL: Avis de crue*. Dimanche (15/01) 00h00 à mardi (17/01) 01h00, pour le nord du pays."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."

